/* all page used */
.button_prev{
    background-image: url('../images/tc/master/btn_prev.png'); 
}
.button_next{
    background-image: url('../images/tc/master/btn_next.png'); 
}

/* header.php */
#header_div{
    background-color: #3d3d3d;
}

/* index.php */
#index_div .content{
    background-image: url('../images/tc/index/background.jpg'); 
}
#index_div .content .close_div{
    margin-top:328px;
	margin-right:147px;
}

/* material.php */
#material_div .content{
    background-image: url('../images/tc/material/background.jpg'); 
}
#material_div .content .button_div{
    background-image: url('../images/tc/material/button.png'); 
}
#comment_div .content .question_div .btn_dl{
    background-image: url('../images/tc/comment/button_dl.png'); 
}

/* video.php */
#video_div .content{
    background-image: url('../images/tc/video/background.jpg'); 
}
#video_div .content .buttons_div .button_div{
    background-image: url('../images/tc/video/button.png'); 
}
#video_div .content .buttons_div .button_gate_div{
    background-image: url('../images/tc/video/line.png'); 
}

/* aboutus.php */
#aboutus_div .content{
    background-image: url('../images/tc/aboutus/background.jpg'); 
}

/* document.php */
#document_div .content{
    background-image: url('../images/tc/document/background.jpg'); 
}
#document_div .content .buttons_div .button_div{
    background-image: url('../images/tc/document/button.png'); 
}

/* game.php */
#game_wac_div .content{
    background-image: url('../images/tc/game/background.jpg'); 
}

#game_div .content{
    background-image: url('../images/tc/game/background.jpg'); 
}
#game_div .content .game_area{
    background-image: url('../images/tc/game/game/background.jpg'); 
}
#game_div .content .game_area .game_footer{
    background-image: url('../images/tc/game/game/background.png'); 
}
#game_div .content .game_area .main_area .light_area{
    background-image: url('../images/tc/game/game/night_background.png'); 
}
#game_div .content .game_area .main_area .object1{
    background-image: url('../images/tc/game/game/car_blue.png'); 
}
#game_div .content .game_area .main_area .object2{
    background-image: url('../images/tc/game/game/car_red.png'); 
}
#game_div .content .game_area .main_area .runner{
    background-image: url('../images/tc/game/game/car_yellow.png'); 
}

/* comment.php */
#comment_div .content{
    background-image: url('../images/tc/comment/background.jpg'); 
}
#comment_div .content .btn_submit{
    background-image: url('../images/tc/comment/button.png'); 
}

/* contactus.php */
#contactus_div .content{
    background-image: url('../images/tc/contactus/background.jpg'); 
}

/* related.php */
#related_div .content{
    background-image: url('../images/tc/related/background.jpg'); 
}